ALTER VIEW hotwire.switch_auth_hid OWNER TO postgres;
GRANT SELECT ON hotwire.switch_auth_hid TO ro_hid;
REVOKE ALL ON hotwire.switch_auth_hid FROM dev;
ALTER VIEW hotwire.speed_hid OWNER TO postgres;
GRANT SELECT ON hotwire.speed_hid TO ro_hid;
REVOKE ALL ON hotwire.speed_hid FROM dev;
ALTER TABLE switch_port_config_goal OWNER TO postgres;
GRANT ALL ON switch_port_config_goal TO cos;
GRANT SELECT ON switch_port_config_goal TO osbuilder;
REVOKE ALL ON switch_port_config_goal FROM dev;
